services:
  nginx:
    #build: .
    image: glennigen/primegrading:latest
    container_name: 06-primegrading-server
    restart: unless-stopped
    networks:
      - proxy

# Access to proxy network
networks:
  proxy:
    external: true